=== debian/changelog ===
r-bioc-metapod (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:03:07 +0100

r-bioc-metapod (1.0.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * d/t/{run-unit-test,autopkgtest-pkg-r.hook}: Ignore one
    failing test on armhf and ppc64el

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 11:40:34 +0530

r-bioc-metapod (1.0.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Tighten B-D, add patch to tighten Dependency on rcpp (>= 1.0.7)
    + This would pull in the right version of rcpp that metapod has
      been compiled against, fixing debci

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 03:20:10 +0530

r-bioc-metapod (1.0.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Sep 2021 18:45:39 +0530

r-bioc-metapod (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #994167)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Sep 2021 07:29:51 +0200
