## r-bioc-metapod 1.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: metapod
-Version: 1.2.0
+Version: 1.4.0
 Date: 2021-05-12
 Title: Meta-Analyses on P-Values of Differential Analyses
 Authors@R: 
@@ -22,10 +22,10 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/metapod
-git_branch: RELEASE_3_14
-git_last_commit: 0da37b6
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 21:51:07 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: e71c207
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 21:05:07 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
