=== debian/changelog ===
r-bioc-metapod (1.6.0+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 20:34:51 +0100

r-bioc-metapod (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:14:32 +0100
