## r-bioc-metapod 1.10.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metapod
-Version: 1.8.0
-Date: 2021-05-12
+Version: 1.10.1
+Date: 2023-12-22
 Title: Meta-Analyses on P-Values of Differential Analyses
 Authors@R: 
     person("Aaron", "Lun", role=c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com")
@@ -22,10 +22,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/metapod
-git_branch: RELEASE_3_17
-git_last_commit: 6ac6999
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 21:38:32 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 88465ba
+git_last_commit_date: 2023-12-22
+Repository: Bioconductor 3.18
+Date/Publication: 2023-12-24
+Packaged: 2023-12-24 22:46:18 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
