=== debian/changelog ===
r-bioc-metapod (1.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jan 2024 13:55:57 +0100

r-bioc-metapod (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:07:30 +0100
