## r-bioc-metapod 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: metapod
-Version: 1.10.1
+Version: 1.12.0
 Date: 2023-12-22
 Title: Meta-Analyses on P-Values of Differential Analyses
 Authors@R: 
@@ -22,11 +22,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/metapod
-git_branch: RELEASE_3_18
-git_last_commit: 88465ba
-git_last_commit_date: 2023-12-22
-Repository: Bioconductor 3.18
-Date/Publication: 2023-12-24
-Packaged: 2023-12-24 22:46:18 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 4f07cb9
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 04:33:02 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
