=== debian/changelog ===
r-bioc-metapod (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:41:10 +0200

r-bioc-metapod (1.12.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 14:04:25 +0200

r-bioc-metapod (1.12.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:52:12 +0200
