=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-rcpp
@@ -20,7 +21,8 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R meta-analyses on P-Values of differential analyses
  Implements a variety of methods for combining p-values in differential
  analyses of genome-scale datasets. Functions can combine p-values across
