## r-bioc-metapod 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: metapod
-Version: 1.12.0
+Version: 1.14.0
 Date: 2023-12-22
 Title: Meta-Analyses on P-Values of Differential Analyses
 Authors@R: 
@@ -22,11 +22,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/metapod
-git_branch: RELEASE_3_19
-git_last_commit: 4f07cb9
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 04:33:02 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: bf476aa
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 01:30:00 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
