=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metapod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metapod.git
 Homepage: https://bioconductor.org/packages/metapod/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-cran-rcpp
+               r-cran-rcpp,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-metapod
@@ -21,8 +21,7 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: GNU R meta-analyses on P-Values of differential analyses
  Implements a variety of methods for combining p-values in differential
  analyses of genome-scale datasets. Functions can combine p-values across
